commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kristian Rosenvold <kristian.rosenv...@gmail.com>
Subject Re: [VOTE] Release Compress 1.10 Based on RC1
Date Wed, 28 Jan 2015 20:21:41 GMT
2015-01-28 19:30 GMT+01:00 Benedikt Ritter <britter@apache.org>:
> Hello Stefan,
>
> - I've build this RC with Maven 3.2.5 and Java 6, 7, 8 and 9 EA. Java 6, 7
> and 8 work fine (although the site can not be build with Java 8 due to
> doclint). Java 9 fails, because it does not support target option 1.5.

I just fixed the site for jdk8 (again). There'd almost have to be a CI
JDK8 site build if the project is to live with doclint enabled.

Or, of course, just disable the stuff.

Kristian

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message